# Index

Symbols | C

## Symbols

- --abbreviate-commands
  - command line option
- --abbreviate-options
  - command line option
- --include-file
  - command line option
- --inherit-options
  - command line option
- --input-type
  - command line option
- --install-system-wide
  - command line option
- --output
  - command line option

- --repeatable-options
  - command line option
- --uninstall-system-wide
  - command line option
- --vim-modeline
  - command line option
- -i
  - command line option
- -o
  - command line option
- -u
  - command line option

## C

- command line option
  - --abbreviate-commands
  - --abbreviate-options
  - --include-file
  - --inherit-options
  - --input-type
  - --install-system-wide
  - --output
  - --repeatable-options
  - --uninstall-system-wide
  - --vim-modeline
  - -i
  - -o
  - -u